Status: Closed Start date: 10/21/2019
Priority: Normal Due date:

Assignee: Pragya Saraswat % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 72.00 hours
Description

History

#1 - 10/21/2019 01:22 PM - Pragya Saraswat

| have watched Angular.JS Tutorial from https:/www.udemy.com .
| learn about
$scope

$log

ng-app
ng-controller
ng-model

ng-If

ng-show
ng-hide

and many more.

#2 - 10/22/2019 01:34 PM - Pragya Saraswat

Today, | watched video Tutorial Continue in Angular.JS Series.
Where | learnt about :-

$http

Multiple Controller

Route

Custom Directives and their property

ng-repeat

some more topics i have covered.

#3 - 10/23/2019 01:30 PM - Pragya Saraswat

Today,| have implemented some topics of Angular.JS topics
using visual Studio code.

Where | implemented following topics :

ng-app

ng-controller

filter

ng-repeat

Two Way Binding

ng-src

#4 - 10/24/2019 01:35 PM - Pragya Saraswat

Today ,| tried to understand code from given project folder
In this i read about grunt code and terms are using in files.

#5 - 10/25/2019 01:35 PM - Pragya Saraswat

Today,l tried to understand code of login.js code from project code.

#6 - 10/30/2019 01:43 PM - Pragya Saraswat

Today,| have done Practical with "services" in angular
and many more topics till "Forms" from w3schools.com.

#7 - 10/31/2019 01:33 PM - Pragya Saraswat

Today, | did review code of "Fraud Detector"
and attend meeting of "Enrolment Process" in WKAYA.

04/02/2025

1/2



https://www.udemy.com

#8 - 11/01/2019 01:22 PM - Pragya Saraswat

Today, | tried to understand code of 'Fraud Detector'
For Admin section complete.

#9 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
